## AtspiApplication AtspiApplication |

## Types and Values

struct | AtspiApplication
struct | AtspiApplicationClass

## Object Hierarchy

        GObject
        ╰── AtspiApplication

## Description

## Functions

## Types and Values

### struct AtspiApplication

    struct AtspiApplication;

### struct AtspiApplicationClass

    struct AtspiApplicationClass {
      GObjectClass parent_class;
    };